Listen 443

AddType application/x-x509-ca-cert .crt
AddType application/x-pkcs7-crl    .crl

SSLPassPhraseDialog  builtin

SSLSessionCache        shmcb:C:/Apache2.2/logs/ssl_scache(512000)
SSLSessionCacheTimeout  300

SSLMutex default

<VirtualHost _default_:443>

DocumentRoot "C:/Apache2.2/htdocs"
ServerName babylon.orbit.com:443
ServerAdmin admin@orbit.com
ErrorLog C:/Apache2.2/logs/error_log
TransferLog C:/Apache2.2/logs/access_log

SSLEngine on

SSLCipherSuite ALL:!ADH:!EXPORT56:!EXPORT40:RC4+RSA:!SSLv2:+HIGH:+MEDIUM:+LOW:+EXP:+eNULL
SSLOptions +StdEnvVars +ExportCertData
SSLVerifyDepth 10

SSLCertificateFile C:/Apache2.2/conf/ssl/babylon.crt
SSLCertificateKeyFile C:/Apache2.2/conf/ssl/babylon.key

<FilesMatch "\.(cgi|shtml|phtml|php)$">
SSLOptions +StdEnvVars
</FilesMatch>
<Directory "C:/Apache2.2/cgi-bin">
SSLOptions +StdEnvVars
</Directory>

BrowserMatch ".*MSIE.*" \
nokeepalive ssl-unclean-shutdown \
downgrade-1.0 force-response-1.0

CustomLog C:/Apache2.2/logs/ssl_request_log \
"%t %h %{SSL_PROTOCOL}x %{SSL_CIPHER}x \"%r\" %b"
</VirtualHost>

